body.page-template-home,
body.page-template-template-page-sustainability,
body.page-template-template-page-what-we-do {
    #footer {
        margin-top: 0;
    }
}

#footer {
    @include rel-block;
    background: $blc;
    padding: 6.5rem 0;
    margin-top: 11rem;

    @include mobile {
        margin-top: 5rem;
        padding: 5rem 0;
    }

    @include tablet {
        margin-top: 5rem;
    }

    @include tabletBig {
        margin-top: 5rem;
    }

    .footer-col {
        display: flex;
        position: relative;

        @include mobile {
            display: block;
        }

        @include max {
            display: block;
        }

        .col {
            display: flex;
            align-items: center;
            flex: 1;
            column-gap: 5rem;

            @include mobile {
                display: block;
                margin-bottom: 3rem;
            }

            @include max {
            
            margin-bottom: 3rem;
        }

            nav {
                width: 100%;

                // MENU FOOTER
                ul {
                    display: flex;
                    column-gap: 3.4rem;
                    justify-content: center;

                    @include mobile {
                        display: block;
                    }
                    @include tablet {
                        column-gap: 2rem;
                    }
                    @include tabletBig {
                        column-gap: 2rem;
                    }

                   @media (min-width: 1200px) and (max-width: 1365px) {
                     column-gap: 2rem;
                   }

                    li {
                        @include mobile {
                            margin-bottom: 1rem;
                        }

                        a {
                            font-family: $font;
                            font-weight: normal;
                            font-size: 1.6rem;
                            text-align: left;
                            color: $white;
                            @include link;
                            display: block;
                            position: relative;

                            &:hover {
                                color: $orange;
                                transform: translate(0px, -.3rem);
                            }
                        }
                    }

                    .current-menu-item {
                        a {
                            color: $orange;
                        }
                    }
                }
            }
        }

        & .social,
        & .logo {
            flex: 0 0 20rem;
        }

        & .social {
            @media (min-width: 1200px) {
                justify-content: flex-end;
            }            
            @include max {
                justify-content: center;
            }
        }
        & .logo {
            a {
                display: block;
                @include max {
                    margin: 0 auto;
                }
            }
        }
    }

    // LINKS
    .footer-links {
        display: flex;
        flex-wrap: wrap;
        padding-top: 10rem;

        @include mobileMax {
            display: block;
            padding-top: 3rem;
        }

        @include max {
            padding-top: 3rem;
        }

        & .links {
            flex: 1;

            @include tabletBig {
                flex: 0 0 70%;
            }


            ul {
                display: flex;
                column-gap: 1.5rem;

                @include mobile {
                    display: block;
                }
                @include tablet {
                    justify-content: center;
                    padding-bottom: 3rem;
                }

                li {
                    @include rel-block;

                    @include mobile {
                        margin-bottom: 1rem;

                        &:last-child {
                            margin-bottom: 0;
                        }
                    }

                    a {
                        @include rel-block;
                        font-weight: normal;
                        font-size: 1.4rem;
                        line-height: 120%;
                        text-align: left;
                        color: #595959;
                        @include color;

                        &:hover {
                            color: $white;
                        }

                    }
                }
            }
        }

        & .sodova {
            flex: 1;

            @include mobile {
                padding-top: 3rem;
            }

            p {
                text-align: right;
                font-weight: normal;
                font-size: 1.4rem;
                line-height: 120%;
                color: #595959;

                @include mobile {
                    text-align: left;
                }
                @include tablet {
text-align: center;
                }

                a {
                    display: inline-block;

                    font-weight: normal;
                    font-size: 1.4rem;
                    line-height: 120%;
                    text-align: left;
                    color: #595959;
                    @include color;

                    &:hover {
                        color: $white;
                    }
                }
            }
        }
    }
}